/*
Theme Name: DZion
Author: Chris Mole Media
Template: canvas
Version: 0.1.0
 */

@import url("../canvas/style.css");

#top{
	background: #32327f;
	}
	
#top-nav {
	float: right;
}

#top-nav .menu-item a{
	background: none;
	padding: 5px 25px 5px 25px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px !important;
	font-family: Arial Narrow, sans-serif !important;
	font-stretch: condensed !important;
	color: #fff !important;
	}
#top-nav .menu-item.current_page_item a{
	background: none !important;
	color: #fff !important;
	}
#top-nav .menu-item a:hover{
	 background: #3c3c8a !important;	
	}
#header.col-full{
	padding: 27px 0 27px 0 !important;
	margin: 0 auto !important;
	}
	
#navigation{
	padding: 0 0 0 0 !important;
	margin: 0 !important;
	}
	
#navigation h3{
	display: none;	
	}
#loopedSlider{
	max-height: 437px;
	padding: 0 0 0 0;
	}
#loopedSlider .content{
	background: none !important;
	padding: 0 !important;
	margin: 0 auto !important;
	text-align: left !important;
	max-width: 1100px !important;
	max-height: 437px;
	position: relative;
	top: 0;
	}

#loopedSlider .content img{
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	right: 0;
	bottom:0;
	height: 100% !important;
	z-index:0;
	}
	
#loopedSlider .content h2.title{
	color: #32327f !important;
	font-family: "Times New Roman", Times, serif !important;
	font-weight: normal !important;
	font-size: 40px !important;
	text-align: center !important;
	width: 75% !important;
	position: relative !important;
	z-index: 9 !important;
	margin: 5% 0 30px 0 !important;
	}
	
.f-left{
	float:left;	
	}

.f-right{
	float: right;	
	}

.clear{
	clear: both;	
	}

.sliderButtonsContainer{
	width: 75% !important;	
	position: relative !important;
	z-index: 9 !important;

	}
.sliderButtons{
	width: 75% !important;
	margin: 0 auto !important;
	}
	
.sliderButtons .f-left.sched a{
	width: 270px;
	font-family: Arial Narrow, sans-serif;
	font-stretch: condensed;
	font-size: 15px;
	text-transform: uppercase;
	background: #e9ac06;
	color: #fff;
	height: 47px;
	line-height: 47px;
	font-weight: bold;
	text-align:center;
	display: block;
	text-decoration: none;
	margin-right: 50px;
	}
.sliderButtons .f-left.sched a:hover{
	background: #ca9402;	
	}

.sliderButtons .f-left.learn a{
	width: 270px;
	font-family: Arial Narrow, sans-serif;
	font-stretch: condensed;
	font-size: 15px;
	text-transform: uppercase;
	background: #9bcf2a;
	color: #fff;
	height: 47px;
	line-height: 47px;
	font-weight: bold;
	text-align:center;
	display: block;
	text-decoration: none;
	}
.sliderButtons .f-left.learn a:hover{
	background: #81b216;	
	}

#text-2{
	float: right;
	text-align: right;
	}
	
.phone-header{
	background: url(images/phone-icon.png) no-repeat right;	
	padding: 0 30px 0 0;
	font-family: Arial Narrow, sans-serif;
	font-stretch: condensed;
	font-size: 18px;
        color: #333;
	margin: 0 0 10px 0;
	}

.email-header{
	background: url(images/mail-icon.png) no-repeat right;	
	padding: 0 30px 0 0;
	font-family: Arial Narrow, sans-serif;
	font-stretch: condensed;
	font-size: 18px;
	}

.email-header a{
	color: #333;
	}
.email-header a:hover{
	text-decoration: none;
	}
	
	
.home.page #main .entry{
	text-align: center !important;
	width: 80%;
	margin: 0 auto;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
	}
.home.page #main .entry p{
	font-family: Verdana, Geneva, sans-serif!important;
	font-size: 16px !important;
	}
.home.page #main .entry h1{
	line-height: normal;
        max-width: 750px;
        margin: 0 auto;
        margin-bottom: 30px;
	}
#footer-widgets{
	font-family: Verdana, Geneva, sans-serif !important;
	border-top: 2px solid #ccc !important;
	}
#footer-widgets p,
#footer-widgets a{
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 14px !important;
	color: #545454;
	text-decoration: none;
	}

#footer-widgets h3{
	border: 0;
	padding: 0;
	margin: 0;
	}

#footer-widgets ul li{
	list-style: none;	
	}

.center{
	text-align: center;	
	}
#dZion-boxes{
	border-top: 1px solid #ccc;	
	padding: 80px 0 80px 0;
	margin: 40px 0 0 0;
	}	
#dZion-boxes .widget_fpw_widget{
	width: 32%;	
	text-align: center;
	float: left;
	}

#dZion-boxes .widget_fpw_widget p{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #888888;
        margin-bottom: 25px;
	}
#dZion-boxes .widget_fpw_widget a{
	text-decoration: none;	
	}
#dZion-boxes h1.fpw-page-title{
	font-size: 36px;
	font-family: "Times New Roman", Times, serif;
	color: #333;
	font-weight: normal;
	}
	
#fpw_widget-3{
	margin: 0 2% 0 2%;	
	}

#content{
	border-top: 2px solid #eee;
	padding-top: 60px;
	}
.home.page #content{
	border-top: 0;
	padding-top: 0;	
	}

	
	
#content p{
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 16px !important;
	color: #888888 !important;	
	}
	
#content h1.entry-title{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #32327f;
	font-size: 40px;
	}

.page-id-32 h1.entry-title,
.page-id-19 h1.entry-title{
        display: none;
        }

a:hover{
	text-decoration: none;;	
	}
#sidebar h3{
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #32327f;
	font-size: 40px;
	}
#sidebar{
	padding-right: 5px;	
	}
#sidebar .wpcf7{
	font-size: 14px !important;	
	}
.wpcf7 input,
.wpcf7 textarea{
	border: 1px solid #ccc;	
        width: 96%;
	}
.wpcf7 textarea{
	height: 100px;	
	}
.wpcf7 input.wpcf7-submit{
	background: #32327f;
	border: 0;
	width: auto !important;
	}

a.more {
        background: none repeat scroll 0% 0% #32327F;
        display: block;
        width: 160px;
        height: 32px;
        text-align: center;
        padding-top: 6px;
        color: #fff;
        margin: 0 auto;
        }

a.more:hover{
        opacity: 0.8;
        }

.entry .wp-caption {
        max-width: 100%;
        width: 100%;
        padding: 1px;
        text-align: center;
        background: none repeat scroll 0% 0% #ffffff;
        border: 0;
        border-radius: 0;
        box-shadow: none;
        }

p.wp-caption-text {
        font-style: italic !important;
        }
	
/********* For chrome *******/

@media screen and (-webkit-min-device-pixel-ratio:0) { 


}

/*************************************

mobile css

**************************************/

@media only screen 
and (max-width : 1060px) {
#header.col-full{
	padding: 27px 15px 27px 15px !important;
	margin: 0 auto !important;
	}
	
#loopedSlider .content h2.title{
	margin: 0 0 0 0 !important;
	}	

.sliderButtons{
	width: 75% !important;
	margin: 0 auto!important;
	}
.sliderButtons .f-left.sched a{
	width: 250px !important;
	margin-right: 0px;
	}

.sliderButtons .f-left.learn a{
	width: 250px !important;
	text-decoration: none;
	}
}

@media only screen 
and (max-width : 979px) {

.sliderButtons {
        padding-top: 10px;
}

.sliderButtons .f-left.sched a{
	width: 205px !important;
	font-size: 13px;
	margin-right: 10px;
	}

.sliderButtons .f-left.learn a{
	width: 205px !important;
	font-size: 13px;
	text-decoration: none;
	}

.home.page #main .entry{
	width: 100%;
	}
#text-4 p,
#text-4 p a {
        font-size: 12px !important;
}
}
		

@media only screen 
and (max-width : 767px) {

.nav-toggle{
	background: #32327f !important;
        font-size: 16px;
	}
#navigation{
	background: #32327f !important;		
	}
#navigation ul li a{
	color: #fff !important;	
	}

}

@media only screen 
and (max-width : 568px) {
#navigation{
		padding: 50px 0 0 0 !important;
		margin: 0 0 0 0 !important;
	}


#top-nav .menu-item a{
	background: none;
	padding: 5px 25px 5px 25px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px !important;
	font-family: Arial Narrow, sans-serif !important;
	font-stretch: condensed !important;
	color: #fff !important;
	}
#top-nav .menu-item.current_page_item a{
	background: #3c3c8a !important;
	color: #fff!important;
	}
#top-nav .menu-item a:hover{
	background: #3c3c8a !important;
	color: #fff;
	}
	
#dZion-boxes .widget_fpw_widget{
	width: 100%;	
	text-align: center;
	float: left;
	}	

#loopedSlider .content{
	width: 100% !important;
	max-width: 100% !important;
	}
#loopedSlider .content h2.title{
	font-size: 20px !important;
	text-align: left !important;
	width: 75% !important;
	position: absolute !important;
	top: -90% !important;
	z-index: 99999 !important;
	margin: 0 0 0 0 !important;
	}
#loopedSlider .content img{
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	right: 0;
	top: -95% !important;
	height: 100% !important;
	z-index:0;
	}
.sliderButtonsContainer{
	width: 100% !important;	
	}	
.sliderButtons{
	width: 100% !important;
	margin: 0 0 0 0 !important;
	position: relative;
	z-index: 9999;
	}
	
.sliderButtons .f-left.sched a{
	width: 100% !important;
	max-width: 100% !important;
	font-size: 15px;
	margin-right: 0px;
	display: block !important;
	float: none;
	}

.sliderButtons .f-left.learn a{
	width: 100% !important;
	font-size: 15px;
	display: block;
	float: none;
	}	
.sliderButtons .f-left.sched,
.sliderButtons .f-left.learn{
	float: none !important;
       }
.fa {
        display: none !important;
}
#logo { 
	float: none; 
	margin: 0 auto; 
	width: 217px;
	}	
}


@media only screen 
and (max-width : 480px) {
#loopedSlider .content h2.title{
	font-size: 18px !important;
	top: -60% !important;
	}
#loopedSlider .content img{
	padding: 0 !important;
	margin: 0 !important;
	position: absolute;
	right: 0;
	top: -65% !important;
	height: 80% !important;
	z-index:0;
	}
}